.in-news {
    max-width: 1230px;
    display: flex;
    margin: 64px auto 200px auto;

    // .in-news__other-news
    &__other-news {
    }
    // .in-news__content
    &__content {
    }
    // .in-news__content--title
    &__content--title {
        font-family: "Nunito Bold";
        font-size: 24px;
        line-height: 32px;
        // color: #4e4e4e;
        color: #0057b1;
        border-bottom: 1px solid #0057b1;
    }
    &__con {
        // margin: 13px 0px 21px 0px;
        margin: 13px 0px 21px 0px;
        display: flex;
    }
    &__content--category {
        line-height: 19px;
        font-family: "Nunito Regular";
        font-size: 14px;
        margin: 0px 0px 0px 15px;
        position: relative;
        color: #6b6b6b;
        a {
            color: inherit;
        }
        &::before {
            content: "/";
            position: absolute;
            left: -10px;
        }
    }
    // .in-news__content--date
    &__content--date {
        font-family: "Nunito Bold";
        font-size: 14px;
        line-height: 19px;
    }
    // .in-news__content--text
    &__content--text {
        font-family: "Nunito Regular";
        font-size: 16px;
        line-height: 22px;
        color: #4e4e4e;
        position: relative;
        img {
            float: left;
            width: 476px;
            // height: 330px;
            height: auto;
            object-fit: cover;
            object-position: center;
            margin: 0px 30px 30px 0px;
        }
        ul li {
            list-style: disc;
        }
    }
    @media (max-width: 767px) {
        flex-direction: column;
    }
}

.other-news {
    max-width: 280px;
    min-width: 280px;
    margin: 45px 65px 0px 0px;
    // .other-news__title
    &__title {
        font-family: "Nunito Bold";
        font-size: 24px;
        line-height: 32px;
        margin: 0px 0px 25px 0px;
        color: #4e4e4e;
    }
    // .other-news__row
    &__row {
        width: 100%;
        border: 0.5px solid #0057b1;
    }
    a {
        &:last-child {
            .other-news__column {
                border-bottom: none;
            }
        }
    }
    //
    &__column {
        padding: 30px 20px;
        transition: 0.3s ease;
        border-bottom: 0.5px solid #0057b1;
        position: relative;
        &:hover {
            background-color: #0057b1;
            .other-news__category {
                background-color: #ffffff;
                color: #0057b1;
            }
            .other-news__link-text {
                color: #ffffff;
            }
            .other-news__date {
                color: #ffffff;
            }
        }
    }
    // .other-news__category
    &__category {
        position: absolute;
        top: -1px;
        left: -1px;
        background-color: #0057b1;
        color: #ffffff;
        font-size: 10px;
        line-height: 14px;
        text-align: center;
        padding: 0px 10px;
        min-width: 50px;
    }
    // .other-news__link-text
    &__link-text {
        font-family: "Nunito Regular";
        font-size: 16px;
        line-height: 21px;
        color: #4e4e4e;
    }
    // .other-news__date
    &__date {
        position: absolute;
        bottom: 5px;
        right: 10px;
        font-size: 10px;
        line-height: 14px;
        color: #0057b1;
        font-family: "Nunito Regular";
    }
    @media (max-width: 767px) {
        min-width: 100%;
        max-width: 100%;
        &__title {
            background-color: #0057b1;
            color: #fff;
            padding: 10px 50px 10px 10px;
            cursor: pointer;
            position: relative;
            span {
                position: absolute;
                width: 20px;
                height: 20px;
                right: 15px;
                top: 50%;
                border-right: 3px solid #fff;
                border-bottom: 3px solid #fff;
                transform: translate(0, -75%) rotate(45deg);
                transition: 0.3s;
            }
            &.active span {
                transform: translate(0, -25%) rotate(225deg);
            }
        }
        &__row {
            max-height: 0px;
            overflow: hidden;
            transition: 0.5s;
            visibility: hidden;

            &.active {
                max-height: 100vh;
                visibility: visible;
            }
        }
    }
}

@media (max-width: 840px) {
    .in-news__content--text {
        img {
            width: 100%;
            height: auto;
        }
    }
    .other-news {
        margin: 45px 20px 0px 0px;
    }
}
